commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From da...@davidkarlsen.com
Subject RE: Release codec 1.4?
Date Sun, 12 Jul 2009 23:55:10 GMT
On Sun, 12 Jul 2009, Gary Gregory wrote:

> Note that due to the Caverphone class, the requirement for a Codec 1.4 release will be
changed from Java 1.3.1 to 1.4.2. I think this is fine and reworking Caverphone to be Java
1.3 compliant is not worth the effort.
>
> Is that an issue for anyone?

Not for me - and can't really imagine for any else either, actually 1.4 
was EOSL October last year: http://java.sun.com/j2se/1.4.2/download.html

If they haven't moved yet they'll have bigger problems than commons codec 
requiring it from v1.4 :)

And - a big thanks!

--
David J. M. Karlsen - +47 90 68 22 43
http://www.davidkarlsen.com
http://mp3.davidkarlsen.com

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@commons.apache.org
For additional commands, e-mail: user-help@commons.apache.org


Mime
View raw message